annotation.graphic.open
Prev | Annotations | Next

## Name

annotation.graphic.open — Enable annotations?

## Synopsis

    <xsl:param name="annotation.graphic.open" select="'http://docbook.sourceforge.net/release/images/annot-open.png'"></xsl:param>

## Description

This image is used inline to identify the location of annotations.

Prev | Up | Next
annotation.css | Home | annotation.graphic.close